body.sp .page-layout .banner-container .bx-controls{
    position: absolute;
    width: 100%;
    bottom: 0;
    height: 30px;
    display: grid;
}
body.sp .page-layout .banner-container .bx-wrapper .bx-controls-direction {
    top: 0;
    bottom: unset;
    width: 100%;
    position: relative;
    display: flex !important;
    flex-direction: row;
    justify-content: space-between;
}
body.sp .page-layout .banner-container .bx-wrapper .bx-controls-direction a.bx-prev,
body.sp .page-layout .banner-container .bx-wrapper .bx-controls-direction a.bx-next {
    font-size: 16px;
    top: -2px;
}
body.sp .page-layout .banner-container .bx-wrapper .bx-controls-direction a.bx-prev {
    border-top-right-radius: 25px;
}
body.sp .page-layout .banner-container .bx-wrapper .bx-controls-direction a.bx-next {
    border-top-left-radius: 25px;
}

body.sp .page-layout .banner-container .bx-wrapper .bx-pager {
    bottom: 8px !important;
    display: flex !important;
    width: 100% !important;
    align-items: center;
    justify-content: center;
    margin: 0 !important;
}